Subject: Re: Man and Info
From: [email-masked] (Earnie Boyd)

22 Oct 1998 13:42:18 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Przemys³aw G. Gawroñski" <[email-masked]>, [email-masked]

Take a look at the "List of programs" on my webpage.

---"=?iso-8859-2?Q?Przemys=B3aw?= G. =?iso-8859-2?Q?Gawro=F1ski?="
<[email-masked]> wrote:
>
> The egcs for mingw32 that I've just donwloaded has some docs, but I
> don't have the programs to read it with so:
> 
> Where can I find 'man' and 'info' programs that will run fine on NT ?
> 
> Thanks
> 
> Przemek
> 
> PS. Is there some documentation aviable, and where ?
> --
>          __   __  _      _   __   __   __  _
>     -== /__) (  )( ) __ ( ) (  ) (  ) (  )( )
> ============================--
>  --=== //  _ //\\// (  ) \\ //\\ //\\ //\\// ==  Przemyslaw G.
> Gawronski  ==---
> --=== ( ) ( )\\//\\_//\\_//// //((  ))\\//\\ =
> mailto:[email-masked]  =----
>  --=== \\_// //\\ \ /  \ / \\-\\ \\// //\\// =======  ICQ:8358522
> =======---
>    --== \_/ (_)(_)(_)  (_) (_)(_)(__)(_)(__) ==== (48)-601-27-17-69
> =====--
> 
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".